#### PyKDE - Python Bindings for KDE

# class _TDEIO.SessionData |
Table of contents
Modules
tdeio Classes
All Classes

Module | tdeio
Class | _TDEIO.SessionData
Inherits | TQObject

### methods

- SessionData ()

  returns a SessionData instance

- configDataFor (configData, proto, host)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  configData | _TDEIO.MetaData |
  proto | TQString |
  host | TQString |

- reset ()

  returns nothing

- slotAuthData (a0, a1, a2)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQCString |
  a1 | TQCString |
  a2 | bool |

- slotDelAuthData (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | TQCString |